
Sektion St. Gallen und beide Appenzell - Todo / A Faire #6406

Kontaktdaten etc an Vorstand CH senden

06 May 2014 21:11 - BabbageLeidenfrost

Status: Done Start date: 06 May 2014

Priority: Normal Due date:  

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-06-101   

Description

History

#1 - 07 May 2014 21:08 - BabbageLeidenfrost

- Assignee set to BabbageLeidenfrost

#2 - 09 May 2014 18:38 - Monzambano

- Target version deleted (Vorstand next)

#3 - 10 June 2014 13:45 - Monzambano

- Target version set to Vorstand 2014-06-101

#4 - 10 June 2014 19:26 - BabbageLeidenfrost

- Status changed from New to Done
